Bug 450510 - TB57735b68 connection.py:607:call_blocking:DBusException: org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Hal was not provided by any .service files
TB57735b68 connection.py:607:call_blocking:DBusException: org.freedesktop.DBu...
Status: CLOSED DUPLICATE of bug 461115
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Harald Hoyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-09 07:19 EDT by Damien Farrell
Modified: 2008-11-28 10:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-28 10:34:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file (2.57 KB, text/plain)
2008-06-09 07:19 EDT, Damien Farrell
no flags Details
output from crashdump (2.47 KB, text/plain)
2008-06-28 01:05 EDT, Jón Fairbairn
no flags Details
crash log (2.56 KB, text/plain)
2008-07-20 11:25 EDT, Joe Adcock
no flags Details

  None (edit)
Description Damien Farrell 2008-06-09 07:19:18 EDT
Description of problem:
Crashes when started.

Version-Release number of selected component (if applicable):
1.5.10

How reproducible:
Not sure, only seen on one machine.

Steps to Reproduce:
1. Just try to start it. I have updated all packages using yum as of today 8
June 2008
2. I had to disable NetworkManager
3. I am using a fixed eth0 interface with dhcp
4. My eth0 is configured by network with netmask of 255.255.254.0 which I
consider odd.
Comment 1 Damien Farrell 2008-06-09 07:19:18 EDT
Created attachment 308675 [details]
dump file
Comment 2 Paul Tiseo 2008-06-24 21:24:55 EDT
Experiencing a similar crash. Installed Fedora 9 x64 DVD on a fresh system, no
upgrade (Opteron 244, 4GB RAM, Asus K8N-DL (NForce4)). Cannot connect out with
statically set-up network, thus no updates applied. Basic network apps (ping,
telnet, etc) sometimes work. epith0 is sometimes active, sometimes inactive at boot.

When I start system-config-network, I get an exception as above.

Version: 1.5.7
The file in comment#1 is exactly what I would upload anyways.
Comment 3 Jón Fairbairn 2008-06-28 01:05:24 EDT
Created attachment 310494 [details]
output from crashdump

I get a similar, but not identical problem. Occurs every time I attempt to
start system-config-network, at least, every time from a vnc session (headless
box, so no other sort of X session available)
Comment 4 Joe Adcock 2008-07-20 11:25:12 EDT
Created attachment 312220 [details]
crash log
Comment 5 Jiri Moskovcak 2008-11-28 10:34:37 EST

*** This bug has been marked as a duplicate of bug 461115 ***

Note You need to log in before you can comment on or make changes to this bug.